Comment 10 for bug 220440

Uli Fouquet (uli-gnufix) wrote :

Just added the required steps to zope.app.wsgi trunk and 3.4 maintenance branch.

If there are no objections from zope-dev, we could do at least a 3.4.2 release of zope.app.wsgi and update grok afterwards.

I think this could be useful also if other procedures exist for configuring apps.